flutter_countdown 0.1.4

Flutter Android iOS web

flutter_countdown is a flutter library for simple start countdown via a Widget

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_countdown: ^0.1.4

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_countdown/flutter_countdown.dart';
0
likes
100
pub points
67%
popularity

flutter_countdown is a flutter library for simple start countdown via a Widget

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

sfe.oyx@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_countdown